.version.index /* version checker */
{
	color: #0000E6;
	background-color: #B3C3F7;
}

.html
{
	background-color: #CCCCCC;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 849.55px;
	-pie-box-shadow: 0px 0px 8px 2px #7F7F7F;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;
}

#u5831
{
	z-index: 54;
	min-height: 125px;
	padding-bottom: 13px;
}

#u5831_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u5738
{
	z-index: 73;
	width: 353px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 100px;
}

#pu5750-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 690px;
}

#u5750-6
{
	z-index: 75;
	width: 356px;
	min-height: 66px;
	margin-left: 28px;
}

#u5747-12
{
	z-index: 55;
	width: 394px;
	min-height: 30px;
	margin-top: 7px;
}

#u5831-bw
{
	z-index: 54;
	min-height: 125px;
}

#u6148
{
	z-index: 112;
	width: 120px;
	margin-right: -10000px;
	margin-top: 92px;
	left: 986px;
}

#pu5831,#pu1581
{
	width: 0.01px;
	margin-left: -100px;
}

#u1581
{
	z-index: 8;
	width: 960px;
	min-height: 394px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 120px;
}

#slideshowu275
{
	z-index: 10;
	width: 0.01px;
	height: 389px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 120px;
}

#u312
{
	position: absolute;
	width: 960px;
	height: 388px;
	background-color: transparent;
}

#u312popup
{
	z-index: 11;
}

#u5578
{
	z-index: 12;
	width: 960px;
	height: 388px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5578_img
{
	padding-right: 1px;
	padding-bottom: 9px;
}

#u5625
{
	z-index: 14;
	width: 960px;
	height: 388px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5625_img
{
	padding-top: 9px;
	padding-right: 1px;
}

#u276
{
	position: absolute;
	width: 960px;
	background-color: transparent;
	top: 313px;
}

#u276popup
{
	z-index: 16;
}

#u5584-4
{
	z-index: 17;
	width: 940px;
	min-height: 56px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.87;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=87)";
	filter: alpha(opacity=87);
	padding: 10px;
	line-height: 30px;
	text-align: center;
	font-size: 30px;
	color: #000000;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u5631-4
{
	z-index: 21;
	width: 940px;
	min-height: 56px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.87;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=87)";
	filter: alpha(opacity=87);
	padding: 10px;
	line-height: 30px;
	text-align: center;
	font-size: 30px;
	color: #000000;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u5584-2,#u5631-2
{
	padding-left: 14px;
	padding-top: 20px;
}

#u311-4
{
	position: absolute;
	width: 10px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 60px;
	text-align: center;
	font-size: 60px;
	color: #738A98;
	font-family: tulpen-one, sans-serif;
	font-weight: 400;
	top: 307px;
	left: 8px;
}

#u311-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 60px;
	width: 10px;
	margin: 0px;
}

#u311-4popup
{
	z-index: 25;
}

#u311-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u305-4
{
	position: absolute;
	width: 10px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 60px;
	text-align: center;
	font-size: 60px;
	color: #738A98;
	font-family: tulpen-one, sans-serif;
	font-weight: 400;
	top: 307px;
	left: 917px;
}

#u311-4:active,#u305-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 60px;
	width: 10px;
	margin: 0px;
}

#u305-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 60px;
	width: 10px;
	margin: 0px;
}

#u305-4popup
{
	z-index: 29;
}

#u305-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u311-4:active p,#u305-4:active p
{
	color: #7F7F7F;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u5533
{
	z-index: 67;
	width: 961px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 120px;
}

#u5744-3,#u5744-3-bw
{
	z-index: 69;
	min-height: 63px;
}

#u5515
{
	z-index: 72;
	height: 32px;
}

#u5515-bw
{
	z-index: 72;
	margin-top: 2px;
	height: 32px;
}

#menuu5926
{
	z-index: 81;
	width: 1000px;
	margin-right: -10000px;
	left: 100px;
}

#u5934
{
	width: 198px;
	min-height: 62px;
	margin-right: -10000px;
}

#u5937
{
	width: 198px;
	padding-bottom: 42px;
}

#u5940-4
{
	width: 198px;
	min-height: 20px;
	margin-right: -10000px;
	top: 21px;
}

#u5937:hover #u5940-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u5962
{
	width: 198px;
	min-height: 62px;
	margin-right: -10000px;
	left: 200px;
}

#u5965
{
	width: 198px;
	padding-bottom: 42px;
}

#u5966-4
{
	width: 198px;
	min-height: 20px;
	margin-right: -10000px;
	top: 21px;
}

#u5937.MuseMenuActive #u5940-4,#u5965:hover #u5966-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u5969
{
	width: 198px;
	min-height: 62px;
	margin-right: -10000px;
	left: 400px;
}

#u5972
{
	width: 198px;
	padding-bottom: 42px;
}

#u5937.MuseMenuActive,#u5965.MuseMenuActive,#u5972.MuseMenuActive
{
	width: 198px;
	min-height: 0px;
	margin: 0px;
}

#u5975-4
{
	width: 198px;
	min-height: 20px;
	margin-right: -10000px;
	top: 21px;
}

#u5965.MuseMenuActive #u5966-4,#u5972:hover #u5975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u5972.MuseMenuActive #u5975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u5983
{
	width: 199px;
	min-height: 62px;
	margin-right: -10000px;
	left: 600px;
}

#u5986
{
	width: 199px;
	padding-bottom: 42px;
}

#u5987-4
{
	width: 199px;
	min-height: 20px;
	margin-right: -10000px;
	top: 21px;
}

#u5986:hover #u5987-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 199px;
	margin: 0px -10000px 0px 0px;
}

#u5990
{
	width: 199px;
	min-height: 62px;
	margin-right: -10000px;
	left: 801px;
}

#u5993
{
	width: 199px;
	padding-bottom: 42px;
}

#u5986.MuseMenuActive,#u5993.MuseMenuActive
{
	width: 199px;
	min-height: 0px;
	margin: 0px;
}

#u5996-4
{
	width: 199px;
	min-height: 20px;
	margin-right: -10000px;
	top: 21px;
}

#u5986.MuseMenuActive #u5987-4,#u5993:hover #u5996-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 199px;
	margin: 0px -10000px 0px 0px;
}

#u5993.MuseMenuActive #u5996-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 199px;
	margin: 0px -10000px 0px 0px;
}

#pu681-4
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 35px;
}

#u681-4
{
	z-index: 34;
	width: 295px;
	min-height: 39px;
	background-color: transparent;
	line-height: 40px;
	text-align: center;
	font-size: 20px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u771-4
{
	z-index: 38;
	width: 295px;
	min-height: 35px;
	background-color: transparent;
	line-height: 40px;
	text-align: center;
	font-size: 20px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 343px;
}

#u5684-4
{
	z-index: 47;
	width: 284px;
	min-height: 35px;
	background-color: transparent;
	line-height: 40px;
	text-align: center;
	font-size: 20px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 687px;
}

#ppu5667
{
	width: 0.01px;
	margin-left: 26px;
	margin-top: 4px;
}

#pu5667
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 327px;
}

#u5667
{
	z-index: 33;
	width: 263px;
	min-height: 124px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5658
{
	z-index: 44;
	width: 249px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 8px;
}

#u5669
{
	z-index: 9;
	width: 263px;
	min-height: 124px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5652
{
	z-index: 42;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 5px;
}

#u5682
{
	z-index: 46;
	width: 263px;
	min-height: 124px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 677px;
}

#u5686
{
	z-index: 51;
	width: 249px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 685px;
}

#u5738_img,#u5686_img
{
	padding-right: 1px;
}

#u5894
{
	z-index: 53;
	width: 249px;
	height: 110px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 685px;
	background: #FFFFFF url("../images/20150127_085640.jpg") no-repeat center top;
	background-size: cover;
}

#u5518
{
	z-index: 2;
	width: 999px;
	margin-top: 16px;
}

#pu5472
{
	z-index: 3;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	margin-left: -1px;
}

#u5472
{
	z-index: 0;
	width: 1000px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu5473-4
{
	width: 0.01px;
	position: relative;
	left: 269px;
	padding-top: 28px;
	z-index: 2;
	padding-bottom: 20px;
}

#u5473-4
{
	z-index: 4;
	width: 462px;
	min-height: 15px;
	margin-right: -10000px;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

